/* CSS Document */
*{font-family: 'Public Sans', sans-serif;}
a{text-decoration: none; color:#2E2E2E; font-weight:bold; font-size: 16px;}
a:hover{color:#2E2E2E;}
h1,h2,h3,h4,h5,h6{color:#2E2E2E;}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6{color:#fff;}
.row{--bs-gutter-x: 0;}
input[type="radio"]{accent-color: #F04E23;}
.header{width:100%; height:240px;overflow: ;}
.header-top{height:82px;background-color:#5A5E4F;color:#fff;}
.header-top a{color: #fff;}
.header-top a:hover{color: #fff}
.header-top .odd{margin: 0 10px;}
.content-header-top{margin: 0 auto; max-width: 1410px;padding: 22px 0px;}
.header-bottom{height:158px;position: relative;z-index:21;}
.content-header-bottom{margin: 0 auto; max-width: 1410px;}
.content-header-cart{float:right;height:158px; width: 200px;}
.content-header-menu{float:right;position:relative;}
.text14{font-size:14px;}
.text15{font-size:15px;}
.text16{font-size:16px;}
.text18{font-size:18px;}
.text24{font-size: 24px;}
.text50{font-size: 50px;}
.bold{font-weight:bold;}
.w-100{width:100%}
.float-right{float:right;}
.float-left{float:left;}
.color-orange{color: #F04E23;}
.color-white{color:#fff}
.color-black{color:#2E2E2E}
.lh-50{line-height:50px;}
.header-menu{list-style: inside;display: inline-flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;display: -ms-inline-flexbox;display: -webkit-inline-flex;margin: 62px auto;}
.header-menu li{font-size: 14px;list-style: none;position: relative; padding:3px 32px; border-left: 1px solid #D7D5D5;background-color:#fff;}
.header-menu li:first-child{border-left: 0px}
.header-menu a{text-transform: uppercase;}
.header-menu a:hover{color:#F04E23;}
.header-menu .selected a:hover{color:#fff;}
.header-menu .selected{background-color: #F04E23;}
.hidden{display:none}

.header-minicart{background-color:#F04E23;padding: 10px 20px; margin: 54px auto; font-size: 18px; font-weight: bold; color: #FFF;float:right;}

.header-logo{float:left;height:100%; max-width: 300px;}
.header-logo img{max-height: 80px; margin: 40px 0px; }

.default-page{width:100%;}
.default-post{width:1410px; margin: 0 auto;}

.col-users{width: 200px; float: right; text-align: right;margin-right:10px;}
.col-search{width: 250px; float: right;}
.col-top-text{float:left;}

.search-input{border: 0px; background-color: #5A5E4F;font-size: 14px; color: #fff;}
.search-input:focus{outline: none;}
.search-group{border-bottom: 1px solid #fff; width: 200px;}
.btn-search{border:none; background-color: transparent; color:#fff;}

.error-pg{height: 70vh; position: relative;}
.error-pg:before{content: ' ';background-image: url("../img/error-bg.png");display: block;  position: absolute;  left: 0;  top: 0;  width: 100%;  height: 100%;opacity: 0.3; z-index:0}
.error-text{margin: auto; padding-top:70px; max-width:1410px; text-align:center;}

footer{background-color: #5A5E4F; color: #fff}
.footer-content{max-width: 1410px;margin: 0 auto; padding: 80px 0 0 0;}
.footer-icons{max-width:1410px; margin: 0 auto; padding:40px 0 40px 0;text-align: center;font-size:15px;font-weight: 200;}

.footer-menu{padding-left: 0px;}
.footer-menu li{list-style: none; padding-top: 8px;}
.footer-menu li a{font-weight: normal; color: #fff;}
.footer-menu li a:hover{text-decoration: underline;}
footer h4{font-size:24px;margin-bottom: 35px;}

.footer-top{position: fixed; bottom: 30px; right:30px; width:52px; height:52px; background-color: #F04E23;cursor:pointer; color: #fff; display:none;text-align: center;line-height: 48px;font-size: 29px;z-index:250}
.footer-top:hover i {color: #fff;top: -5px;}
.footer-top i {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;top:0px;position:relative;}

.footer-icon{ width: 32px; height:32px; padding:5px; background-color:#F04E23; border-radius: 32px; display: inline-block;}
.social-icons{padding-bottom:15px;}

.newsletter-container{background-color: #7A7E6E; text-align: center; padding: 120px 20px;color:#fff;}
.newsletter-group{position:relative; margin-top:70px;}
.newsletter-group input[type=submit],.newsletter-group button{position:absolute; top:0; right:0;font-size: 16px;padding: 0px 75px;}
.newsletter-group input{height: 50px;}
.newsletter-container h2{color:#fff;}

.coupon-group{position:relative; margin-top:70px;}
.coupon-group button{position:absolute; top:0; right:0;font-size: 16px;padding: 0px 75px;}
.coupon-group input{height: 65px;}

.footericons-container{background-color: #000; padding: 40px 40px;color:#fff;}
.footericons-container h4{font-size: 18px;position: relative;line-height: 25px;}
.footericons-container h4::after{content: " "; border-bottom: 3px solid red; width: 25px; position: absolute; bottom: -7px; left:0px; border-radius:2px;}
.footericons-container p{margin-top: 20px;}

.brandsgroup-container .container{max-width: 1410px; margin: 80px auto;}
.brandsgroup-title1{position:absolute; color: #fff;top: 240px;left:68px; font-size:50px;white-space: nowrap;}
.brandsgroup-subtitle1{position:absolute; color: #fff;top:200px;left:68px; font-size:24px;white-space: nowrap;}
/*.brandsgroup-s1{flex: 0 0 auto;width:394px; height:930px;position:relative;margin-right:35px !important}
.brandsgroup-s2{flex: 0 0 auto;width:600px; height:450px;position:relative;margin:0 15px 15px 15px !important}
.brandsgroup-s3{flex: 0 0 auto;width:330px; height:450px;position:relative;margin:0 0 15px 15px !important}
.brandsgroup-s4{flex: 0 0 auto;width:330px; height:450px;position:relative;margin: 15px 15px 0 15px !important}
.brandsgroup-s5{flex: 0 0 auto;width:600px; height:450px;position:relative;margin: 15px 0 0 15px !important}
.brandsgroup-sx{flex: 0 0 auto;width:975px;}*/

.brandsgroup-s1{overflow:hidden; flex: 0 0 auto;width:29%; height:930px;position:relative;margin-right:2% !important}
.brandsgroup-s2{overflow:hidden; flex: 0 0 auto;width:69%; height:450px;position:relative;margin:0 2% 2% 0 !important}
.brandsgroup-s3{overflow:hidden; flex: 0 0 auto;width:29%; height:450px;position:relative;margin:0 0 0 0 !important}
.brandsgroup-s4{overflow:hidden; flex: 0 0 auto;width:29%; height:450px;position:relative;margin: 1% 1% 0 0 !important}
.brandsgroup-s5{overflow:hidden; flex: 0 0 auto;width:69%; height:450px;position:relative;margin: 1% 0 0 1% !important}
.brandsgroup-sx{overflow:hidden; flex: 0 0 auto;width:69%;}

.blur:after {content:'\A';position:absolute;width:100%; height:100%;top:0; left:0;background:rgba(0,0,0,0.6);opacity:1;transition: all 0.5s;webkit-transition: all 0.5s;}
/*.blur:hover:after {opacity:0;}*/
a:hover .blur:after{opacity:0;}

.brandsgroup-s1 .blur div{height:950px; background-size:cover; background-position:center; background-repeat:no-repeat}
.brandsgroup-s2 .blur div{height:450px; background-size:cover; background-position:center; background-repeat:no-repeat}
.brandsgroup-s3 .blur div{height:450px; background-size:cover; background-position:center; background-repeat:no-repeat}
.brandsgroup-s4 .blur div{height:450px; background-size:cover; background-position:center; background-repeat:no-repeat}
.brandsgroup-s5 .blur div{height:450px; background-size:cover; background-position:center; background-repeat:no-repeat}

.no-radius{border-radius: 0 !important;}
.btn-black{background-color: #000;color:#fff}
.btn-black:hover{background-color: #000; color:#F04E23;}

.btn-cart-olive{background-color: #5A5E4F;color:#fff; width:100%; height:65px;font-size: 16px; font-weight:bold; line-height: 47px;text-transform: uppercase;}
.btn-cart-olive:hover{background-color: #F04E23; color:#fff;}

.btn-olive{background-color: #5A5E4F !important;color:#fff !important; height:65px;font-size: 16px; font-weight:bold; line-height: 47px;text-transform: uppercase;}
.btn-olive:hover{background-color: #F04E23 !important; color:#fff !important;}
.btn-olive:focus{box-shadow: none;}

.btn-orange{background-color: #F04E23 !important;color:#fff !important; height:65px;font-size: 16px; font-weight:bold; line-height: 47px;text-transform: uppercase;white-space: nowrap;}
.btn-orange:hover{background-color: #F04E23 !important; color:#fff !important;}
.btn-orange:focus{box-shadow: none;}

.swal2-confirm{background-color: #5A5E4F !important;color:#fff !important;font-size: 16px; font-weight:bold; line-height: 30px;text-transform: uppercase;}
.swal2-confirm:hover{background-color: #F04E23 !important; color:#fff !important;}
.swal2-confirm:focus{box-shadow: none;}

.btn-login{padding: 0 110px;}

.reg-link{text-transform: uppercase;line-height:57px;}
.reg-link a{text-decoration: underline;}

.q-product{position:relative;border:1px solid transparent}
.q-product:hover{position:relative; border: 1px solid #000}
.q-product .label-location{position: absolute; top:12px;left:2px;}
.q-product .label{padding: 10px 20px 8px 20px; font-weight: normal}
.q-product .title-box{position: relative;font-size:18px; font-weight:bold; padding: 20px 10px 0px 10px;}
.q-product .title-box a{font-size:18px;}
.q-product .title-box a:hover{color:#F04E23}
.q-product .title-box h2{font-size:18px;line-height:18px;}
.q-product .title-box .wishlist{position: absolute; bottom:0px; right:5px;}
.q-product .title-box .wishlist i{color: #444444;font-size: 22px}
.q-product .title-box .wishlist i.active{color: #ED1C24;font-size: 22px;}

.q-product .price-box{font-size:35px;color:#5A5E4F;font-weight:bold; padding: 8px 10px;}
.q-product .price-box .old-price{text-decoration:line-through; font-size:18px;color:#2E2E2E;font-weight:bold; padding-left:15px;}
.q-product .price-box .action-price{color:#F04E23;}

.q-product .desc-box{font-size:16px;color:#2E2E2E;padding: 5px 10px;}

.q-product .wishlist i{cursor:pointer;}

.q-container{width: 100%;color: #5A5E4F;}
.q-container .in-container{width: 1410px; margin: 0 auto;}

.news-container .in-container{width: 1410px; margin: 0 auto;}

.q-form-group{border: 2px solid rgba(0, 0, 0, 0.4);border-radius: 3px;padding: 13px 19px;position:relative;}
.q-form-group label{color: rgba(0, 0, 0, 0.7);font-weight: bold;}
.q-form-group input{border: 0px;font-size: 15px;color:#2E2E2E;padding: 0px}
.q-form-group input:focus{box-shadow: none;}
.q-form-group .show-pass{position: absolute;top: 0;right: 10px;cursor: pointer;}
.q-form-group select{border:0px; padding:0px; font-size:15px;}
.q-form-group select:focus{box-shadow: none;}
.q-form-group textarea{border:0px; padding:0px; font-size:15px;}
.q-form-group textarea:focus{box-shadow: none;}
.forgot-pass {text-align: right;color:#F04E23; }
.forgot-pass a{color:#F04E23; text-decoration: underline;font-weight: normal}

.error{color:green !important}
.swal2-popup{border-radius: 0 !important;}

.img-fluid{width:100%}

.product-slider img{border: 1px solid rgba(122, 126, 110, 1);max-width:690px; max-height:690px; box-sizing: border-box;}
.product-slider-nav img{border: 1px solid rgba(122, 126, 110, 1);}
.product-slider-nav {margin-top:30px;}
.slick-prev, .slick-next{font-size: 35px;line-height: 0;position: absolute;top: 8px;display: block;width: 30px;height: calc(100% - 22px);padding: 0;cursor: pointer;color: #fff;border: none;outline: none;background: rgba(122, 126, 110, 0.6);z-index:1;}
.slick-prev{left: 8px;}
.slick-next{right: 5px;}
.product-slider-nav .slick-track .slick-slide{padding: 8px;}
.slick-track{}

.q-productd-r{position:relative;}

.q-productd-r .wishlist{position: absolute;top: 10px;right: 20px;z-index: 11;font-size: 22px;}
.q-productd-r .wishlist i{color: #444444;font-size: 22px}
.q-productd-r .wishlist i.active{color: #ED1C24;font-size: 22px;}

.q-productd-l .q-title{font-size: 24px;font-weight: bold; color: #2E2E2E}
.q-productd-l .q-info{font-size: 16px;font-weight: bold; color: #F04E23}
.q-productd-l .q-description{margin-top:20px;}
.q-productd-l .q-price{margin-top:40px; font-size:50px;font-weight:bold;}
.q-productd-l .old-price{text-decoration:line-through; font-size:40px;font-weight:bold; padding-left:15px; color:#F04E23;}
.q-productd-l .price{font-size:50px; color: #5A5E4F;font-weight:bold;}
    
.product-attr{list-style: none;padding:0;}
.product-attr li{display: inline-block; padding: 4px;}
.product-attr li.active span{border: 2px solid #C30003}
.product-attr > :first-child {padding-left: 0px;}
.product-attr li span{padding: 5px; width:48px; height:48px; background-color: lightgray; display:block; text-align: center; font-size: 14px; font-weight:bold;line-height:36px;cursor:pointer;border:2px solid transparent; border-radius:2px;}
.product-attr li span:hover{border:2px solid black}
.product-attr li span.active{border:2px solid red;}
.g-title-options{font-size:16px; font-weight: bold;text-transform: uppercase;margin-top:30px;}

.q-mnozstvo{height:45px;max-width:210px;padding:0}
.q-mnozstvo .minus-btn{border-top-left-radius:2px;border-bottom-left-radius:2px;}
.q-mnozstvo .plus-btn{border-top-right-radius:2px;border-bottom-right-radius:2px;}
.q-mnozstvo .plus-btn,.q-mnozstvo .minus-btn{width:45px; height:45px; float:left; background-color: #CFCFCF;text-align: center; color:#fff;line-height: 45px;font-size: 25px;cursor:pointer}
.q-mnozstvo .plus-btn:hover,.q-mnozstvo .minus-btn:hover{background-color: #636363;}
.q-mnozstvo input{float:left; height:45px; border: 1px solid #CFCFCF; width:120px;text-align: center}
.q-mnozstvo input:focus{box-shadow: none;outline: none;}

.q-title-suv{font-size: 24px; color:#2E2E2E; margin: 0 0 25px 0;}

.q-carousel-products .slick-slide{margin: 10px;}
.q-carousel-products .slick-prev, .q-carousel-products .slick-next{height:40px;background-color: #fff; color:#010101; top: -37px;}
.q-carousel-products .slick-prev{right: 62px;left:auto;}
.q-carousel-products .slick-next{right: 10px;}

.shopcart-table table{width:100%}
.shopcart-table thead{background-color: rgba(122, 126, 110, 0.19); color: #000}
.shopcart-table thead th{padding: 30px 0px 30px 0px;}
.shopcart-table table tbody td:first-child,
.shopcart-table table thead th:first-child{padding-left:86px !important;}
.shopcart-table table tbody td:last-child,
.shopcart-table table thead th:last-child{padding-right:30px !important;}
.shopcart-table table tfoot {font-size: 18px; font-weight:bold;}
.shopcart-table table tfoot td:first-child{padding-right:30px !important;}
.shopcart-table .product-img{max-width:150px; max-height:150px;}
.shopcart-table h2{font-size:16px}
.shopcart-table h2 p{font-size:16px}
.cart_delete{cursor: pointer}
.shopcart-table .cart-code{color:#F04E23; margin-top:10px;}
.shopcart-table table tfoot{background-color: rgba(122, 126, 110, 0.19); color: #000}
.shopcart-table table tfoot td{padding: 26px 0px 26px 0px;}

.btn-link i{border: 1px solid black;padding: 2px;border-radius: 3px;width: 19px;height: 19px;text-align: center;font-size: 13px;line-height: 15px;}

.cart-detail-sum{background-color: #7A7E6E;color:#fff;padding: 60px 90px;}
.cart-detail-sum table{background-color: #7A7E6E;color:#fff;width:100%;}
.cart-detail-sum table td{text-align: right; padding: 10px 20px;}
.cart-detail-sum table th{text-align: left;}
.border-white-bottom{border-bottom: 0.1px solid #fff}

.form-check-input:checked {background-color: #F04E23;border-color: #F04E23;}
.form-check-input{border:1px solid black !important;}

.q-item{}
.q-item img{max-width:130px; max-height:130px; width:100%}
.q-item div{display: inline-block;}
.q-item ul {padding-left:0}
.q-item ul li{list-style: none; font-weight:normal;}

.q-checkout-detail {color:#2E2E2E;margin-left:30px;}
.q-checkout-detail table{width:100%}
.q-checkout-detail table th{text-align: left;}
.q-checkout-detail table td{text-align: right;}

.pay-ship{background-color:rgba(122, 126, 110, 0.19);padding: 20px 14px;cursor:pointer;}
.pay-ship span,.pay-ship div,.pay-ship img,.pay-ship label,.pay-ship input{cursor:pointer;}
.pay-ship:hover{background-color:rgba(122, 126, 110, 0.4);}
.pay-ship-title{font-weight: bold;}
.pay-ship-desc{padding-left: 20px;}

.gray-title{padding: 30px;background-color: lightgray;}
.select-shipping-address{cursor:pointer;font-size: 18px; font-weight:bold; color:#F04E23;text-decoration: underline;}
.select-shipping-address:hover{color:#9E290A;}

.select-address{border-bottom: 1px solid lightgray; padding: 20px; }
.select-address:hover{font-weight:bold; color:#F04E23; cursor:pointer; border-bottom: 1px solid lightgray}
.q-modal .q-close{padding: 0;background-color: transparent;border: 0;-webkit-appearance: none;float: right;font-size: 1.5rem;font-weight: 700;line-height: 1;color: #000;text-shadow: 0 1px 0 #fff;opacity: .5;}
.q-modal .modal-header,.q-modal .modal-footer{border: 0px;}

.checkout-block span{float:right}
.checkout-block div{display: inline-block;padding-top: 10px;}

.account-menu ul {position: relative;margin-top:20px;}
.account-menu ul li{list-style: none;position: relative;margin:9px 9px 9px 20px;}
.account-menu ul li.active::before{content:' ';width: 0;height: 0;border-top: 6px solid transparent;border-bottom: 6px solid transparent;border-left: 9px solid #F04E23;position:absolute; left:-13px;top:6px;}
.account-menu ul li.active a{color: #F04E23;}

.order{border:1px solid #000;border-radius:2px;padding: 30px; margin: 20px 0;}

.order table tr:first-child{border-bottom: 1px solid #e6e6e6; font-size:16px;}
.td-sum-price{font-size: 18px; font-weight:bold;padding-top:20px;}
.td-sum-price div{padding-top:20px; border-top:1px solid #000; width: 250px; margin-left:auto;}
.order table td{padding-top: 5px; padding-bottom: 5px;}
.add-ship-address{cursor:pointer;}
.error-input{box-shadow: 0px 0px 5px red;}

.ship-address{padding:5px; position: relative; border: 1px solid transparent;}
.ship-address:hover{border: 1px solid #000;}
.ship-address .del-ship-adr{position: absolute; top:0px; right:5px;cursor:pointer;}
.ship-address .edit-ship-adr{position: absolute; top:0px; right:25px;cursor:pointer;}
.ship-address .edit-ship-adr:hover,.ship-address .del-ship-adr:hover{color: #F04E23}

.brands-menu li{list-style: none; padding: 10px 10px 10px 0px; margin-right: 30px;font-size:18px; font-weight:bold; border-bottom:1px solid #C8C8C8;cursor:pointer}
.brands-menu li:hover, .brands-menu li:hover a{color:#F04E23;}
.brands-menu{padding-left: 0px;}

.aside-menu{list-style: none; padding-left: 0px;}
.aside-menu ul{list-style: none; padding-left: 0px;}
.aside-menu li{list-style: none; padding: 10px 10px 10px 0px; margin-right: 30px;font-size:18px; font-weight:bold; border-bottom:1px solid #C8C8C8;cursor:pointer}
.aside-menu li:hover, .brands-menu li:hover a{color:#F04E23;}

.sub-header{background: url(../img/faqs-bg.jpg); min-height:150px;height:500px;background-size: cover; color: #fff; text-align: center; padding: 150px 0 100px 0;background-position: center;position:relative}
.sub-header p{padding:15px;max-width:600px; margin: 0 auto;font-size: 24px; font-weight:bold;}
.sub-header a{max-width:600px; margin: 0 auto;font-size: 24px; font-weight:bold;color:#fff; text-decoration: underline;}
.sub-header h2{font-size: 50px; font-weight:bold; color: #fff; text-transform: uppercase;}

.cat-link{margin: 26px 0px;font-size:18px; font-weight:bold;padding: 0 10px}
.cat-link i{font-size: 18px;font-weight: bold;position: relative;color: #F04E23;line-height: 36px;width: 37px;height: 37px;text-align: center;}
.cat-link i:after{border:3px solid #F04E23; content:'';width: 37px; height:37px;display: inline-block; position: absolute; border-radius:4px; top:0; left:0}

.fav-blog a{color:#5A5E4F; font-size:16px; font-weight:bold;}
.fav-blog a:hover{color:#F04E23;}

.blog-date{color:#F04E23; font-size: 18px; font-weight:bold;}
.blog-title{color:#2E2E2E; font-size:24px; font-weight:bold;margin-top:10px;}
.blog-desc{color:#2E2E2E; font-size:16px; font-weight:normal;margin-top:38px;text-align: justify;}

.blog-list{background-color: #000;padding:30px 50px}
.blog-list .blog-title{color:#fff;}
.blog-list .blog-date{color:#ED1C24;}
.blog-href{margin-top:10px;}
.blog-href a{color:#F04E23; font-size:16px; font-weight:normal;}

.blog-paginator .page-link{border: none !important;color:#2E2E2E}
.blog-paginator .page-link:hover{border: none !important;color:#F04E23;background-color: transparent;}
.blog-paginator .page-link:active{border: none !important;color:#F04E23;background-color: transparent;}
.blog-paginator .page-link:focus{border: none !important;color:#F04E23;background-color: transparent;box-shadow: none;}
.blog-paginator .active .page-link{border: none !important;color:#F04E23; background-color: transparent;}

.after-arrow-down{position:relative;padding-right:20px;}
.after-arrow-down:after{position:absolute;content: "";width: 0;height: 0;border-left: 7px solid transparent;border-right: 7px solid transparent;border-top: 7px solid #2E2E2E;top:5px; right:2px;}
.after-arrow-down:hover:after{border-top: 7px solid #F04E23;}

.drop-menu-brands{display:non;position:absolute;background-color: #fff;padding:10px;}
.sub-menu-item{white-space: nowrap; padding-bottom:10px;}
.sub-menu-item:hover{color:red;}

.brand-header{width:550px; background-color: #000;padding: 36px 36px 100px 36px;text-align: left;position:absolute; bottom:0px;right: calc( 50% - 600px );}
.brand-header img{width:100%; max-width: 210px; }
.brand-header .hr{width:30px; height:5px; background-color: #F04E23;margin: 16px 0;}

.navbar-toggler-icon{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}
.navbar-toggler{padding: 10px;border: 2px solid #5A5E4F;margin: 20px 0px;}
.navbar-toggler:hover{box-shadow: 0px 0px 5px}

.change-language{cursor: pointer;display:inline-block; position:relative}
.language{display:none;position:absolute; background-color: #5A5E4F; width:40px;top: 25px;left: -20px;text-align: center;padding: 10px;z-index:111}

.contact-first-section{background-color: #7A7E6E;padding: 71px 0;color:#fff;}
.contact-second-section{background-color: #5A5E4F;padding: 35px 0;color:#fff; margin-top:50px;}
.contact-second-section a{color:#fff; text-decoration:underline; font-size:24px; font-weight: bold;}

.btn img{display:inline-block !important;}

.slovak-maps{position:relative}
.slovak-maps .map-ba{}
.slovak-maps .map-tt{position:absolute; top: -66%; }
.slovak-maps .map-tt img{cursor:pointer;}
.slovak-maps svg {
  position: absolute;
  top: 0;
  left: 0;
}

#path-ba{fill:#909383;fill-rule:evenodd;stroke:#fff;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;cursor:pointer;}
#path-tt{fill:#909383;fill-rule:evenodd;stroke:#fff;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;cursor:pointer;}
#path-nr{fill:#909383;fill-rule:evenodd;stroke:#fff;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;cursor:pointer;}
#path-tn{fill:#909383;fill-rule:evenodd;stroke:#fff;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;cursor:pointer;}
#path-za{fill:#909383;fill-rule:evenodd;stroke:#fff;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;cursor:pointer;}
#path-bb{fill:#909383;fill-rule:evenodd;stroke:#fff;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;cursor:pointer;}
#path-ke{fill:#909383;fill-rule:evenodd;stroke:#fff;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;cursor:pointer;}
#path-po{fill:#909383;fill-rule:evenodd;stroke:#fff;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;cursor:pointer;}

.map-link path{transition: fill 0.3s ease-in-out;animation-delay: 2s;}
.map-link rect{transition: fill 0.3s ease-in-out;animation-delay: 2s;}
.map-link:hover path:first-child{fill:#5a5e4f !important;}
.map-link:hover tex{fill:#F04E23 !important;}
.map-link:hover rect{fill:#F04E23 !important;}
.map-text{font-size:14px; fill:#fff;font-weight:bold;transition: fill 0.3s ease-in-out;animation-delay: 2s;}

.map-link.active path:first-child{fill:#5a5e4f !important;}
.map-link.active rect{fill:#F04E23 !important;}

@media (min-width: 768px){
    .footer-content p{max-width: 80%}
    .q-productd-l{padding-left:50px;}
    .ps-md-120{padding-left: 120px}
}

@media (min-width: 1410px){

    .q-productd-l{padding-left:150px;}
}


@media (max-width: 1410px)
{
    .in-container{width:100% !important;padding: 0 10px !important;}
    .brandsgroup-s1{height:703px;}
    .brandsgroup-s2{height:341px;}
    .brandsgroup-s5{height:341px;}
    .brandsgroup-s3{height:341px}
    .brandsgroup-s4{height:341px}
    .brandsgroup-subtitle1{left:19px;font-size:20px;top:95px}
    .brandsgroup-title1{left:19px;font-size:38px;top:124px}
    .brandsgroup-container{max-width: 1035px;margin: 0 auto;}
}

@media (max-width: 1200px)
{
    .q-checkout-detail {margin: 20px 0px 0px 0px !important;}
    .sub-header{height:400px;padding: 100px 0 80px 0;}
    .brandsgroup-container{max-width: 768px;margin: 0 auto;}
    .brandsgroup-s1{height:700px;}
    .brandsgroup-s2{height:341px;width: 49%}
    .brandsgroup-s5{height:341px;width: 49%}
    .brandsgroup-s3{height:341px;width: 49%}
    .brandsgroup-s4{height:341px;width: 49%}
    .brandsgroup-title1{left:19px;font-size:38px;top:124px; max-width:250px; white-space: break-spaces}
}

@media (max-width: 1370px)
{
    .header-menu li{padding: 3px 10px;}
    .header-bottom{height:100px;}
    .content-header-cart{height:100px;}
    .header-minicart{margin:20px 10px 20px 0;}
    .header-menu{margin: 30px auto;}
    .header-logo img{margin: 0}
}

@media (max-width: 1100px)
{
    .header-menu a{font-size: 14px;}
}

@media (max-width: 954px)
{
    .header-menu {display: none;position:absolute;top:0px; right:-103px;padding-left:0px;}
    .q-product .price-box{font-size:25px}
    .q-product .label{padding: 5px 10px 4px 10px;}
}

@media (min-width:955px)
{
    .navbar-toggler{display:none;}
    
}
    
@media (max-width:768px)
{
    .newsletter-group input[type=submit]{position:relative;}
    .text50{font-size: 40px;}
    .q-product{padding: 10px;}
    .sub-header{height:300px;padding: 40px 0 50px 0;}
    .sub-header h2{font-size: 40px}
    .sub-header p{font-size: 18px}
    .sub-header a{font-size: 18px}
    
    .brandsgroup-container{max-width: 600px;margin: 0 auto;}
    .brandsgroup-s1{height:700px;}
    .brandsgroup-s2{height:341px;width: 49%}
    .brandsgroup-s5{height:341px;width: 49%}
    .brandsgroup-s3{height:341px;width: 49%}
    .brandsgroup-s4{height:341px;width: 49%}
    .brandsgroup-title1{left:19px;font-size:28px;top:124px; max-width:250px; white-space: break-spaces}
    .brandsgroup-subtitle1{left:19px;font-size:16px;top:95px}
} 

@media (max-width:600px)
{
    .brandsgroup-container{max-width: 100%;margin: 0 auto;}
    .brandsgroup-sx{width:100%;}
    .brandsgroup-s1{height:350px;width:100%;margin: 0 0 10px 0 !important}
    .brandsgroup-s2{height:341px;width:100%;margin: 0 0 10px 0 !important}
    .brandsgroup-s5{height:341px;width:100%;margin: 0 0 10px 0 !important}
    .brandsgroup-s3{height:341px;width:100%;margin: 0 0 10px 0 !important}
    .brandsgroup-s4{height:341px;width:100%;margin: 0 0 10px 0 !important}
    .brandsgroup-title1{left:19px;font-size:38px;top:124px; max-width:250px; white-space: break-spaces}
    .brandsgroup-subtitle1{left:19px;font-size:24px;top:95px}
} 

@media (max-width:387px)
{
    .header-logo{display:none;}
}
/* CHECKBOX*/
.check {position: relative;padding-left: 35px;margin-bottom: 12px;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.check input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.checkmark {position: absolute;top: 2px;left: 0;height: 21px;width: 21px;border: 1px solid white; border-radius: 4px}
.check:hover input ~ .checkmark {}
.checkr input:checked ~ .checkmark {background-color: #2196F3;}
.checkmark:after {content: "";position: absolute;display: none;}
.check input:checked ~ .checkmark:after {display: block;}
.check .checkmark:after {left: 8px;top: 4px;width: 5px;height: 10px;border: solid white;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}


.wrapper{
    position: relative;
    width: 100%;
    background-color: #ffffff;
    padding: 10px 40px 20px 20px;
    border-radius: 10px;
}
.container{
    position: relative;
    width: 100%;

    margin-top: 30px;
}
input[type="range"]{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    outline: none;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    background-color: transparent;
    pointer-events: none;
}
.slider-track{
    width: 100%;
    height: 5px;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    border-radius: 5px;
}
input[type="range"]::-webkit-slider-runnable-track{
    -webkit-appearance: none;
    height: 5px;
}
input[type="range"]::-moz-range-track{
    -moz-appearance: none;
    height: 5px;
}
input[type="range"]::-ms-track{
    appearance: none;
    height: 5px;
}
input[type="range"]::-webkit-slider-thumb{
    -webkit-appearance: none;
    height: 24px;
    width: 24px;
    background-color: #000;
    cursor: pointer;
    margin-top: -9px;
    pointer-events: auto;
    border-radius: 0%;
}
input[type="range"]::-moz-range-thumb{
    -webkit-appearance: none;
    height: 24px;
    width: 24px;
    cursor: pointer;
    border-radius: 0%;
    background-color: #000;
    pointer-events: auto;
}
input[type="range"]::-ms-thumb{
    appearance: none;
    height: 24px;
    width: 24px;
    cursor: pointer;
    border-radius: 50%;
    background-color: #000;
    pointer-events: auto;
}
input[type="range"]:active::-webkit-slider-thumb{
    background-color: #000;
    border: 3px solid #000;
}
.values{
    position: relative;
    margin: auto;
    padding: 10px 0;
    border-radius: 5px;
    text-align: center;
    font-weight: 500;
}